
Foreman - Bug #2733

typo Host group instead of Host Group

07/01/2013 06:25 PM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 3094630a - 07/02/2013 03:59 AM - Joseph Magen

fixes #2733 - typo Host group instead of Host Group

History

#1 - 07/01/2013 06:38 PM - Joseph Magen

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/759

#2 - 07/02/2013 04:17 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3094630ace171a20d77fd497ac29952e73ad6fd9.
